uuid: d5bb4efb-80a5-4756-8aeb-f5d224e1156b
langcode: he
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: WRpxpwYpfcO_i0so7BV4QXxXlbPiSVppYmAV6DAz4c0
id: sex
label: Sex
category: Demographic
likert: false
options: |
  Male: Male
  Female: Female
